@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i,800,800i');
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Open sans";
  font-size: 16px;
  color: #000000;
  background: #eeeeee;
  overflow-y: scroll;
}
.header_space {
  height: 230px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.gform_wrapper div.validation_error {
  display: none !important;
}
.gform_wrapper .field_description_below .gfield_description {
  color: #000000 !important;
  padding-top: 5px !important;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}
.update_cart {
  display: none;
}
.woocommerce table.shop_table_responsive tr td::before,
.woocommerce-page table.shop_table_responsive tr td::before {
  display: none !important;
}
.order-total {
  background: #eeeeee !important;
}
@media (max-width: 768px) {
  .woocommerce table.shop_table_responsive tr td.product-name {
    text-align: center !important;
  }
  .woocommerce table.shop_table_responsive tr td.product-price {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr td.product-quantity {
    text-align: left !important;
    width: 50% !important;
    float: left;
    height: 55px;
  }
  .woocommerce table.shop_table_responsive tr td.product-subtotal {
    text-align: right !important;
    width: 50% !important;
    float: right;
    height: 55px;
  }
  .cart_item {
    /*float: left;*/
    width: 100%;
    margin-bottom: 35px;
    background: #eeeeee !important;
    position: relative !important;
  }
  .shop_table.cart .cart_item {
    float: left;
  }
  .woocommerce table.shop_table td {
    background: transparent !important;
  }
  #coupon_code {
    background: #eeeeee !important;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background: none;
  }
  .woocommerce table.shop_table_responsive tr td.product-remove {
    position: absolute;
    left: 0;
    top: 0;
    border: none !important;
    width: auto !important;
  }
}
.woocommerce #quantity input::-webkit-outer-spin-button,
.woocommerce #quantity input::-webkit-inner-spin-button,
.woocommerce #content .quantity input::-webkit-outer-spin-button,
.woocommerce #content .quantity input::-webkit-inner-spin-button,
.woocommerce-page #quantity input::-webkit-outer-spin-button,
.woocommerce-page #quantity input::-webkit-inner-spin-button,
.woocommerce-page #content .quantity input::-webkit-outer-spin-button,
.woocommerce-page #content .quantity input::-webkit-inner-spin-button {
  display: none;
}
.woocommerce .quantity,
.woocommerce-page .quantity {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  zoom: 1;
  padding-right: 24px;
  padding-left: 24px;
  display: inline-block;
  /* Hide buttons for opera */
}
.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty {
  width: 50px;
  height: 32px;
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
  font-weight: 700;
  -moz-appearance: textfield;
  max-width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.85);
  /* Hide buttons for Firefox 29 and later */
}
.woocommerce .quantity noindex:-o-prefocus,
.woocommerce .quantity input[type=number],
.woocommerce-page .quantity noindex:-o-prefocus,
.woocommerce-page .quantity input[type=number] {
  padding-right: 1.2em;
}
.woocommerce .quantity .plus,
.woocommerce .quantity .minus,
.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus {
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: text-top;
  line-height: 13px;
  margin: 0;
  padding: 0;
  background: rgba(0, 0, 0, 0.85);
  border: 1px solid rgba(0, 0, 0, 0.85);
  color: #fff;
  width: 24px;
  height: 32px;
  overflow: visible;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateY(-50%);
  /* Safari */
}
.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus {
  right: 0;
  border-left: 0;
  border-radius: 0 3px 3px 0;
}
.woocommerce .quantity .minus,
.woocommerce-page .quantity .minus {
  left: 0;
  border-right: 0;
  border-radius: 3px 0 0 3px;
}
#main {
  background: #ffffff;
  padding: 60px 0;
}
#main h1 {
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 35px;
  margin: 0 0 50px 0;
  text-align: center;
}
#main .featuredImageOversikt {
  padding-bottom: 70%;
  height: 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#main .title_oversikt {
  margin: 20px 0 12px 0;
  font-size: 18px;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
  text-align: center;
}
#main .readmore_outer {
  margin-top: 25px;
  margin-bottom: 30px;
}
#main .readmore_outer a {
  background: #5cb85c;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  padding: 12px 14px;
  width: 100%;
  text-align: center;
}
#main .readmore_outer a:hover {
  text-decoration: none;
  background: #6ec06e;
}
#main .ikoner_oversikt {
  font-size: 18px;
  text-align: center;
}
#main .ikoner_oversikt div {
  margin-bottom: 5px;
}
#main .ikoner_oversikt span {
  padding: 0 15px;
  display: inline-block;
}
#main .ikoner_oversikt i {
  margin-right: 12px;
}
a,
a:hover {
  color: #000000;
}
.featuredImage {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /**height: 0;
	padding-bottom: 40%;**/
  position: relative;
}
.blackContentOuter {
  padding-top: 20%;
}
.container {
  position: relative;
}
#logoField {
  width: 200px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  position: relative;
  top: 0;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}
@media screen and (max-width: 1200px) {
  #logoField {
    width: 120px;
  }
}
#logoField .sprakvelger {
  font-size: 13px;
  padding: 10px 0 24px 0;
  text-transform: uppercase;
}
#logoField .sprakvelger a {
  color: #000000;
}
#logoField #logo {
  width: 60%;
  margin: 0 auto;
  display: block;
  height: auto;
}
#logoField .toggleMenu {
  margin-top: 0px;
  padding: 9px 0;
  display: block;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin-top: 20px;
}
.logoHelper {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  height: 124px;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .logoHelper {
    height: 95px;
  }
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  text-align: center;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
#header ul {
  margin: 0;
  padding: 0;
}
#header ul li {
  list-style-type: none;
  display: none;
  position: absolute;
  top: 0;
}
#header ul li a {
  padding: 8px 0;
  text-align: center;
  width: 170px;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  background: rgba(255, 255, 255, 0.7);
  display: block;
  text-transform: uppercase;
  position: relative;
  padding-left: 20px;
}
#header ul li a:hover {
  color: #ffffff;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.7);
}
#header ul li.veien {
  left: 15px;
  display: block;
}
#header ul li.veien a:before {
  font-family: FontAwesome;
  content: "\f041";
  margin-right: 10px;
  display: inline-block;
  top: 10px;
  left: 20px;
  position: absolute;
}
#header ul li.tel {
  right: 15px;
  display: block;
}
#header ul li.tel a:before {
  font-family: FontAwesome;
  content: "\f095";
  margin-right: 10px;
  display: inline-block;
  top: 10px;
  left: 20px;
  position: absolute;
}
@media (max-width: 960px) {
  #header #headerMenu .veien a {
    position: fixed;
    left: 0;
    bottom: 0;
    top: auto;
    width: 50%;
    background: rgba(0, 0, 0, 0.9);
    color: #ffffff;
    border-right: 1px solid #ffffff;
  }
  #header #headerMenu .tel a {
    position: fixed;
    right: 0;
    bottom: 0;
    top: auto;
    width: 50%;
    background: rgba(0, 0, 0, 0.9);
    color: #ffffff;
  }
}
@media (max-width: 768px) {
  #header {
    background: rgba(255, 255, 255, 0.7);
    padding: 15px 0 15px 0;
    position: relative;
  }
  #header .container {
    position: static;
  }
  #header .sprakvelger {
    padding: 0 0 10px 0;
    margin-bottom: 20px;
    text-align: center;
    position: absolute;
    right: 30px;
    top: 15px;
    /**a, a:hover {
				color: @white !important;
			}**/
  }
}
@media (max-width: 768px) {
  #header #logoField {
    width: 100%;
    max-width: 100%;
    background: transparent;
    height: auto !Important;
    position: static !important;
  }
  #header #logoField img {
    max-width: 100%;
    float: left;
    width: 100%;
  }
  #header #logoField .toggleMenu {
    display: inline-block;
    float: right;
    color: #000000 !important;
    background: transparent !important;
    margin-top: 6px !important;
  }
  #header #logoField .logoHelper {
    float: left;
    width: 160px;
    height: auto !important;
    margin-top: 15px !important;
  }
}
.hide_desk_meny {
  display: none !important;
}
@media (max-width: 767px) {
  .hide_mobil_meny {
    display: none !important;
  }
  .hide_desk_meny {
    display: block !important;
  }
}
@media (max-width: 768px) {
  .woocommerce #payment #place_order,
  .woocommerce-page #payment #place_order {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px 0 !important;
    font-size: 14px !important;
    margin-bottom: 0 !important;
    z-index: 9999999;
  }
  .hidebg_mobil .blackContent {
    background: #ffffff !important;
    color: #000000 !important;
  }
  .hidebg_mobil .blackContent h1 {
    color: #000000 !important;
  }
  .hide_mobil {
    display: none !important;
  }
  #ikonerFront .row {
    margin: 0 -6px !important;
  }
  #ikonerFront .col-sm-3 {
    margin-bottom: 12px;
    padding: 0 6px !important;
  }
  .blackContent #ikonerFront .ikonerInner {
    border: 2px solid rgba(255, 255, 255, 0.1) !important;
  }
  .blackContent #ikonerFront a {
    padding: 12px !important;
  }
  .blackContent h1 {
    font-size: 28px !important;
  }
  .blackContent #ikonerFront h2 {
    font-size: 18px !important;
  }
  .blackContent {
    padding: 20px 0 !important;
  }
  .blackContentOuter {
    padding-top: 0 !important;
  }
  .blackContent #payoff {
    font-size: 14px !important;
    margin-bottom: 40px !important;
  }
  .blackContent #ikonerFront h2 {
    margin-bottom: 20px !important;
  }
  #usper {
    padding: 25px 15px !important;
  }
  #usper ul li::before {
    display: none !important;
  }
  #usper ul li {
    width: 100%;
    text-align: center;
  }
}
.blackContent {
  background: #000000;
  background: rgba(0, 0, 0, 0.5);
  padding: 25px 0;
  /**position: absolute;
	bottom: 0;
	right: 0;
	left: 0;**/
  color: #ffffff;
  text-align: center;
}
.blackContent h1 {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
}
.blackContent h3 {
  font-weight: normal;
}
.blackContent #payoff {
  font-size: 18px;
  margin-bottom: 50px;
  font-weight: 300;
}
.blackContent #ikonerFront h2 {
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 25px;
  font-weight: bold;
}
.blackContent #ikonerFront img {
  width: 45% !important;
  height: auto;
}
.blackContent #ikonerFront a {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  padding: 20px;
}
.blackContent #ikonerFront a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.1);
}
@media (max-width: 1200px) {
  .blackContent #ikonerFront a {
    font-size: 10px;
    padding: 20px 10px;
  }
}
@media (max-width: 768px) {
  .blackContent #ikonerFront a {
    font-size: 14px;
    padding: 20px 20px;
  }
}
.blackContent #ikonerFront .ikonerInner {
  border: 6px solid rgba(255, 255, 255, 0.1);
}
.blackContent #ikonerFront .ikonerInner .tekstIkon {
  margin-top: 30px;
}
.blackContent .mainContentBlack {
  max-width: 850px;
  margin: 30px auto;
  font-size: 22px;
}
.blackContent .book_outer .btn {
  font-size: 25px;
  margin-top: 40px;
  margin-left: 5px;
  margin-right: 5px;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 45px;
  font-weight: bold;
  background: #5cb85c;
  color: #ffffff;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  line-height: 130%;
  border: none;
  width: auto;
}
.blackContent .book_outer .btn.white_btn {
  background: #ffffff;
  color: #000000;
}
.blackContent .book_outer .btn.white_btn:hover {
  background: #000000;
}
.blackContent .book_outer .btn:hover {
  background: #6ec06e;
  text-decoration: none;
  color: #ffffff;
}
.blackContent .iconsBlack {
  font-size: 22px;
}
.blackContent .iconsBlack span {
  display: inline-block;
  margin-left: 30px;
}
.blackContent .iconsBlack span:first-child {
  margin-left: 0;
}
.blackContent .iconsBlack i {
  display: inline-block;
  margin-right: 15px;
}
body.woocommerce #respond input#submit.alt,
body.woocommerce a.button.alt,
body.woocommerce button.button.alt,
body.woocommerce input.button.alt {
  background: #000000 !important;
}
body.woocommerce #respond input#submit.alt:hover,
body.woocommerce a.button.alt:hover,
body.woocommerce button.button.alt:hover,
body.woocommerce input.button.alt:hover {
  background: #000000;
  text-decoration: none;
}
.product_content img {
  display: block;
  margin: 0 auto;
}
.woocommerce-result-count,
.woocommerce-ordering {
  display: none !important;
}
.attachment-shop_catalog,
.woocommerce-placeholder {
  display: none !important;
}
.productPrice {
  font-size: 30px;
  font-weight: bold;
}
.productPrice .price {
  display: inline-block;
}
.productPrice span.title,
.productPrice del {
  position: inline-block;
  margin-right: 8px;
}
.productPrice del {
  color: rgba(255, 255, 255, 0.85);
}
.productPrice ins {
  text-decoration: none;
}
.products a {
  text-align: center;
}
.products a h3 {
  font-size: 16px;
  font-weight: bold;
  text-transform: none;
  margin-top: 0 !important;
  margin-bottom: 20px;
  color: #ffffff;
  padding: 8px 0;
  background: #000000;
}
.products a h3 .count {
  display: none;
}
.products a:hover {
  text-decoration: none !important;
  color: #000000;
}
.products a:hover h3 {
  background: #000000;
}
.products .price {
  display: block;
  width: 100%;
  margin-bottom: 25px;
  font-size: 18px;
}
.products .price ins {
  text-decoration: none;
}
.products .button {
  width: 100%;
  color: #ffffff !important;
  background: #5cb85c !important;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 12px 0;
}
.products .button:hover {
  background: #6ec06e !important;
}
.grayInner {
  background: #eeeeee;
  padding: 20px;
  margin-bottom: 8px;
  position: relative;
}
.grayInner .price {
  margin-bottom: 0 !important;
  margin-top: 5px !important;
}
.grayInner span.onsale {
  position: absolute;
  left: -30px;
  top: 50%;
  width: 60px;
  height: 60px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  background: #000000;
  z-index: 9999;
  color: #ffffff;
  text-align: center;
  line-height: 55px;
  display: block !Important;
  font-size: 10px;
  text-transform: uppercase;
}
.grayInner .col-sm-1 {
  position: static !important;
}
.grayInner h3 {
  margin-bottom: 0 !important;
  color: #000000 !important;
  text-align: left;
  background: transparent !important;
}
.grayInner a:hover {
  color: #000000 !important;
}
.grayInner a:hover h3 {
  color: #000000 !important;
}
.grayInner a.button:hover {
  background: #6ec06e !important;
  color: #ffffff !important;
}
@media (max-width: 768px) {
  .grayInner a.button {
    font-size: 12px;
  }
}
.textRight {
  text-align: right;
}
.button,
.btn,
input,
textarea {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !Important;
}
.woocommerce-message {
  display: none !important;
}
.page #content .gfield_label {
  display: none !important;
}
.page #content .gform_wrapper {
  margin: 0 !important;
}
.page #content .gform_body {
  width: 100% !important;
}
.page #content .gform_body li.gfield {
  width: 100% !important;
  margin-top: 0 !important;
  margin-bottom: 7px;
  padding-right: 0 !important;
}
.page #content .gform_body input,
.page #content .gform_body textarea {
  border: none;
  width: 100%;
  padding: 12px 14px !important;
  font-size: 16px;
  width: 100% !important;
  background: rgba(0, 0, 0, 0.75);
  color: #ffffff;
}
.page #content .gform_body ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #ffffff;
}
.page #content .gform_body :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ffffff;
  opacity: 1;
}
.page #content .gform_body ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
.page #content .gform_body :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffffff;
}
.page #content .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}
.page #content .gform_footer input {
  padding: 14px 0;
  width: 100% !important;
  text-align: center;
  border: none;
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  background: #5cb85c;
  margin-bottom: 15px;
  margin-right: 0 !important;
}
.page #content .gform_footer input:hover {
  background: #6ec06e;
}
.woocommerce-billing-fields input,
.woocommerce-shipping-fields input,
.woocommerce-billing-fields textarea,
.woocommerce-shipping-fields textarea {
  border: none;
  width: 100%;
  padding: 12px 14px !important;
  font-size: 16px;
  width: 100% !important;
  background: #eeeeee;
  color: #000000;
}
.woocommerce-billing-fields ::-webkit-input-placeholder,
.woocommerce-shipping-fields ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #000000;
}
.woocommerce-billing-fields :-moz-placeholder,
.woocommerce-shipping-fields :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000000;
  opacity: 1;
}
.woocommerce-billing-fields ::-moz-placeholder,
.woocommerce-shipping-fields ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000000;
  opacity: 1;
}
.woocommerce-billing-fields :-ms-input-placeholder,
.woocommerce-shipping-fields :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000000;
}
#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row {
  padding: 0 !important;
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 22px;
  padding: 15px 0 !Important;
  text-transform: uppercase;
}
.order-total th,
.cart-subtotal th {
  background: #eeeeee !important;
  color: #000000 !important;
}
body .woocommerce table.shop_table .cart-subtotal th,
body .woocommerce table.shop_table .order-total th {
  color: #000000 !important;
}
.contactDetails {
  font-size: 22px;
}
.contactDetails div {
  margin-bottom: 15px;
  position: relative;
  padding-left: 50px;
}
.contactDetails div i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 30px;
  margin-top: 4px;
}
.sidebar_inner {
  padding: 20px 20px 75px 20px;
  background: #eeeeee;
  position: relative;
}
.sidebar_inner h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000000;
  margin: 0 0 20px 0;
}
.sidebar_inner .gform_footer {
  margin: 0 !important;
  padding: 0 !important;
}
.sidebar_inner .gform_footer input {
  padding: 14px 0;
  width: 100% !important;
  text-align: center;
  border: none;
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  background: #000000;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 !important;
}
.sidebar_inner .gform_footer input:hover {
  background: #000000;
}
#usper {
  padding: 70px 0;
  font-size: 20px;
  font-weight: 300;
  background: #ffffff;
}
@media (max-width: 1200px) {
  #usper {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  #usper {
    font-size: 18px;
  }
}
#usper ul {
  display: table;
  margin: 0 auto;
}
#usper ul li {
  list-style-type: none;
  float: left;
}
#usper ul li:before {
  display: block;
  content: "/";
  float: left;
  margin: 0 20px;
}
@media (max-width: 1200px) {
  #usper ul li:before {
    margin: 0 10px;
  }
}
#usper ul li:first-child:before {
  display: none;
}
@media (max-width: 1200px) {
  #footer #newsletter .gform_wrapper .gform_body input {
    width: 450px !important;
  }
}
@media (max-width: 960px) {
  #footer #footerMenu ul {
    width: 100% !important;
  }
  #footer #newsletter .gform_wrapper .gform_body input {
    width: 100% !important;
  }
}
#footer {
  background: #eeeeee;
  color: #000000;
  position: relative;
  padding: 42px 15px 145px 15px;
}
@media (max-width: 768px) {
  #footer {
    padding-bottom: 90px;
  }
  #footer .sendmail a {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
}
#footer img {
  height: 70px;
  width: auto;
}
#footer #footerMenu {
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
  /**left: 50%;

		transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);**/
}
#footer #footerMenu ul {
  margin: 0 auto;
  display: table;
}
#footer #footerMenu ul li {
  list-style-type: none;
  margin: 0 25px;
  float: left;
}
#footer #footerMenu ul li a {
  color: #000000;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
}
#footer #newsletter {
  font-weight: 600;
  position: absolute;
  top: 42px;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
}
#footer #newsletter span,
#footer #newsletter .schemeNews {
  float: left;
}
#footer #newsletter .gform_wrapper {
  margin: 0;
  margin-left: 20px;
  padding: 0;
  position: relative;
}
#footer #newsletter .gform_wrapper .gfield_label {
  display: none;
}
#footer #newsletter .gform_wrapper .gfield {
  margin: 0;
}
#footer #newsletter .gform_wrapper .ginput_container {
  margin: 0;
  padding: 0;
}
#footer #newsletter .gform_wrapper .gform_body {
  float: left;
  width: auto;
}
#footer #newsletter .gform_wrapper .gform_body input {
  width: 600px;
  height: 70px;
  border: none;
  background: #ffffff;
  color: #000000;
  padding: 0 150px 0 17px;
  font-size: 16px;
  max-width: 100%;
}
#footer #newsletter .gform_wrapper .gform_footer {
  float: left;
  margin: 0;
  padding: 0;
  width: auto;
}
#footer #newsletter .gform_wrapper .gform_footer input {
  width: auto;
  display: inline-block;
  height: 70px;
  border: none;
  background: #000000;
  color: #ffffff;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin-right: 0;
  position: absolute;
  top: 0;
  right: 0;
}
#footer #newsletter span {
  text-transform: uppercase;
  line-height: 40px;
}
#fullscreenBg {
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999999;
  padding-top: 200px;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transform: translate3d(0, -150%, 0);
  -webkit-transform: translate3d(0, -150%, 0);
  -moz-transform: translate3d(0, -150%, 0);
  -ms-transform: translate3d(0, -150%, 0);
  -o-transform: translate3d(0, -150%, 0);
}
.fullOpen #fullscreenBg {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}
.fullOpen #page {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
#fullscreenMenu {
  display: none;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  z-index: 99999999999999;
  padding-top: 280px;
  padding-bottom: 50px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
@media (max-width: 1200px) {
  #fullscreenMenu {
    padding-top: 200px;
  }
}
#fullscreenMenu #logoField {
  position: absolute;
  top: 0;
  left: 50%;
  background: rgba(255, 255, 255, 0.9);
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  z-index: 9999999999999999;
}
#fullscreenMenu ul {
  margin: 0;
}
#fullscreenMenu ul li {
  list-style-type: none;
}
#fullscreenMenu ul li a {
  display: block;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  color: #ffffff;
  padding: 12px 0;
  text-align: center;
}
#fullscreenMenu ul li a:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
}
#fullscreenMenu ul li ul li a {
  padding: 12px 14px;
  font-weight: normal;
  font-size: 14px;
}
.stickyNav #header {
  /**height: 44px;

		#logoField {
			transform: translate3d(0,-139px,0);
			-webkit-transform: translate3d(0,-139px,0);
			-moz-transform: translate3d(0,-139px,0);
			-ms-transform: translate3d(0,-139px,0);
			-o-transform: translate3d(0,-139px,0);
		}**/
}
.stickyNav #header .logoHelper {
  height: 0px;
}
.fullOpen #fullscreenMenu {
  display: block;
  position: relative;
}
.push-left {
  float: left;
}
.push-right {
  float: right;
}
.clear {
  clear: both;
}
.woocommerce table.shop_table {
  border: none !important;
}
.woocommerce table.shop_table th {
  color: #ffffff !important;
  background: rgba(0, 0, 0, 0.85);
  text-transform: uppercase;
}
.woocommerce table.shop_table td {
  background: #eeeeee;
}
.woocommerce table.shop_table .cart-subtotal td {
  background: #eeeeee !important;
}
.woocommerce .cart_totals h2 {
  margin-bottom: 25px;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000000;
}
.woocommerce .cart_totals table.shop_table th {
  background: #eeeeee !important;
  color: #000000 !important;
}
.woocommerce .cart_totals .shop_table {
  margin-bottom: 0 !important;
}
.woocommerce table.shop_table {
  border: none !important;
}
#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout {
  padding: 0 !important;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
  background-color: #5cb85c !important;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover {
  background-color: #6ec06e !important;
}
input[name="woocommerce_checkout_place_order"].button.alt {
  background-color: #5cb85c !important;
}
input[name="woocommerce_checkout_place_order"].button.alt:hover {
  background-color: #6ec06e !important;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table th {
  padding: 12px !important;
}
#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  border: none !important;
  height: 36px !important;
  width: 450px !important;
}
.woocommerce-cart input[name="update_cart"] {
  display: none !important;
}
.woocommerce .cart .button,
.woocommerce .cart input.button {
  background: #000000 !important;
  color: #ffffff !important;
}
.woocommerce .quantity .qty {
  border: none !important;
  height: 30px !important;
}
.woocommerce a.remove {
  color: #000000 !important;
}
.woocommerce a.remove:hover {
  color: #ffffff !important;
  background: #000000 !important;
}
.hide_desk {
  display: none !important;
}
@media (max-width: 960px) {
  #footer #newsletter {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    transform: translate(0, 0) !important;
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
  }
  #footer #newsletter .gform_wrapper .gform_body input {
    width: 100%;
    padding: 0px 120px 0 10px;
    font-size: 14px;
    height: 40px;
  }
  #footer #newsletter .gform_wrapper .gform_footer input {
    padding: 0 15px;
    height: 40px !important;
    font-size: 14px !important;
  }
  #footer #footerMenu {
    position: relative !important;
    bottom: auto !important;
    left: 0 !important;
    width: 100% !important;
    transform: translate(0, 0) !important;
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
  }
  #footer #newsletter .gform_wrapper {
    margin-left: 0 !important;
  }
  #footer #newsletter {
    margin: 0 0 0 0;
    float: left !important;
  }
  #footer #footerMenu {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    float: left !important;
  }
  #footer #footerMenu li {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
  }
  .push-right,
  .push-left {
    float: left;
    width: 50%;
  }
  .push-right {
    margin-top: 13px;
  }
  #footer img {
    margin: 0 auto;
    display: block;
    width: 80%;
    height: auto;
    max-width: 150px;
  }
  #footer #newsletter .schemeNews,
  #footer #newsletter span,
  #footer #newsletter,
  #footer #newsletter .gform_wrapper .gform_body {
    width: 100% !important;
  }
  #footer #footerMenu li a {
    text-align: center;
    display: block;
    padding: 12px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  }
  #footer #footerMenu li:first-child a {
    border-top: 1px solid rgba(0, 0, 0, 0.7);
  }
}
.products .priceMobile .price {
  font-size: 12px;
  margin-bottom: 10px !important;
  text-align: center;
  margin-top: 0 !important;
}
@media (max-width: 768px) {
  .woocommerce #headerMenu {
    display: none !important;
  }
  #main {
    padding: 45px 0 !important;
  }
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button {
    font-size: 11px !important;
  }
  .products a h3 {
    font-size: 12px !important;
  }
  .woocommerce-page .header_space {
    display: none !important;
  }
  .woocommerce-page #headerMenu {
    display: none !important;
  }
  .contactDetails {
    font-size: 14px !important;
  }
  .contactDetails div i {
    font-size: 20px !important;
  }
  .grayInner span.onsale {
    top: -30px !important;
    transform: translate(0, 0) !important;
    -webkit-transform: translate(0, 0) !important;
    -moz-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    -o-transform: translate(0, 0) !important;
    display: none !important;
  }
  .textRight {
    text-align: center !important;
  }
  .grayInner h3 {
    text-align: left !important;
    text-transform: none !important;
  }
  .textRight {
    margin-bottom: 20px;
  }
  .price {
    margin-bottom: 0 !importanat;
  }
  .header_space {
    height: 0 !important;
    padding-bottom: 30%;
  }
  .hidebg_mobil {
    background: transparent !important;
  }
  .woocommerce .cart_totals h2 {
    font-size: 18px;
  }
  .woocommerce form .form-row textarea {
    height: 100px !important;
  }
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
    width: 100% !important;
  }
  .woocommerce #content table.cart td.actions .coupon .button.alt,
  .woocommerce #content table.cart td.actions .coupon .input-text + .button,
  .woocommerce table.cart td.actions .coupon .button.alt,
  .woocommerce table.cart td.actions .coupon .input-text + .button,
  .woocommerce-page #content table.cart td.actions .coupon .button.alt,
  .woocommerce-page #content table.cart td.actions .coupon .input-text + .button,
  .woocommerce-page table.cart td.actions .coupon .button.alt,
  .woocommerce-page table.cart td.actions .coupon .input-text + .button,
  #add_payment_method table.cart td.actions .coupon .input-text,
  .woocommerce-cart table.cart td.actions .coupon .input-text,
  .woocommerce-checkout table.cart td.actions .coupon .input-text {
    width: 100% !important;
  }
  .blackContent .iconsBlack {
    font-size: 14px !important;
  }
  .sidebar_inner {
    margin-top: 40px;
  }
  #main h1 {
    font-size: 28px;
    margin-bottom: 25px;
  }
  .productPrice {
    font-size: 20px !important;
    margin-bottom: 7px !important;
  }
  .page #content .gform_body input,
  .page #content .gform_body textarea {
    padding: 8px 10px !important;
    font-size: 12px;
  }
  .blackContent .mainContentBlack {
    font-size: 16px !important;
    margin: 20px 0 !important;
  }
  .blackContent .book_outer .btn {
    width: 100%;
    margin: 0 !important;
    margin-top: 15px !important;
    font-size: 18px !important;
  }
  #fullscreenMenu {
    padding-top: 80px;
  }
  .hide_desk {
    display: block !important;
  }
  #closeMenu {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 20px;
    color: #ffffff !important;
    text-decoration: none;
  }
  #fullscreenMenu #logoField {
    display: none !important;
  }
  .blackContent #ikonerFront .ikonerInner .tekstIkon {
    font-size: 10px !important;
    margin-top: 16px !important;
  }
}
.allergen {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  max-width: 660px;
  width: 100%;
  margin: auto;
}
